@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : stay.css
 author     : Ability Consultant
 style info : 過ごし方
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
  width: 100%;
}

/*----------------------------------------------------
	レイアウト幅サイズ
----------------------------------------------------*/
#stay.stay1 #contents,
#stay.stay2 #contents,
#stay.stay3 #contents {
  margin: auto;
  width: 960px;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 1200px;
  margin-bottom: 40px;
  text-align: center;
}
.con_intro h3 {
  margin: 0px auto 20px auto;
}

/*----------------------------------------------------
	.box_stay
----------------------------------------------------*/
.box_stay:after {
  content: "";
  display: table;
  clear: both;
}
.box_stay li {
  width: 25%;
  position: relative;
  float: left;
  overflow: hidden;
}
.box_stay li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 4em 0 1.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}
.box_stay li a {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.box_stay li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/*	.btn_close		閉じるボタン
----------------------------------------------------------- */
.btn_close {
  width: 100%;
  max-width: 240px;
  position: absolute;
  top: 0;
  right: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  background: #000;
}
.btn_close a {
  padding: 20px;
  color: #fff;
  text-decoration: none !important;
  display: block;
  position: relative;
  text-align: center;
}
.btn_close a:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.btn_close a:before {
  content: "";
  margin-right: 10px;
  width: 37px;
  height: 37px;
  display: inline-block;
  vertical-align: middle;
  background: url(../stay/images/ic_close.png) 0 0 no-repeat;
}

/*	.arrow_navi		やじるしナビ
----------------------------------------------------------- */
.nav_arrow {
  margin-top: -50px;
  width: 100%;
  top: 50%;
  left: 0;
  position: fixed;
  z-index: 900;
  outline: 0;
}
.nav_arrow li {
  height: 100px;
  width: 38px;
  position: absolute;
  top: 0;
  display: block;
}
.nav_arrow li a {
  display: block;
}
.nav_arrow li:first-child {
  left: 3%;
  text-align: left;
}
.nav_arrow li.last-child {
  right: 3%;
  text-align: right;
}

/*	.con_stay		レイアウト
----------------------------------------------------------- */
.con_stay {
  width: 100%;
  height: 100%;
  display: block;
  color: #d4d4d4;
  min-width: 1200px;
}
.con_stay .box_stay {
  margin: -120px 0 0 -600px;
  position: absolute;
  left: 50%;
  top: 50%;
}
.con_stay .box_stay .wrp_stay {
  margin: 0 auto;
  width: 1200px;
  position: relative;
}
.con_stay .box_stay .wrp_stay .btn_back {
  position: absolute;
  top: 0;
  right: 0;
}
.con_stay .box_stay .wrp_stay .con_boxcont {
  position: absolute;
  opacity: 0;
  width: 100%;
}
.con_stay .box_stay .wrp_stay .con_boxcont:after {
  content: "";
  display: table;
  clear: both;
}
.con_stay .box_stay .wrp_stay .con_boxcont .inner {
  max-width: 450px;
  margin-left: auto;
  display: block;
}
@media screen and (max-width: 1024px) {
  .con_stay .box_stay .wrp_stay .con_boxcont .inner {
    padding: 0 150px;
  }
}
.con_stay .box_stay .wrp_stay .con_boxcont .inner mark {
  padding: 5px 0;
  color: #fff;
  background-color: #000;
}
.con_stay .box_stay .wrp_stay .con_boxcont .inner h3 {
  margin-bottom: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  line-height: 2em;
  color: #eaeaea;
}
.con_stay .box_stay .wrp_stay .con_boxcont .inner h3 strong {
  font-weight: normal;
  font-size: 130%;
}
.con_stay .box_stay .wrp_stay .con_boxcont .inner p {
  line-height: 2.6em;
}

/* .nav_stay		下ナビゲーション
----------------------------------------------------------- */
.nav_stay {
  padding: 122px 0 35px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 2;
  background: url(../stay/images/bg_gradient.png) 0 0 repeat-x;
}
.nav_stay h2, .nav_stay ul {
  display: inline-block;
  vertical-align: middle;
}
.nav_stay h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 127%;
  color: #fff;
  font-weight: normal;
}
.nav_stay ul {
  margin-left: 20px;
}

/*	.m_stay		スライドナビゲーション
----------------------------------------------------------- */
.m_stay {
  overflow: hidden;
}
.m_stay li {
  float: left;
  padding-left: 12px;
  background: url(../stay/images/horztline.png) 0 center no-repeat;
}
.m_stay li:first-child {
  padding-left: 0;
  background: none;
}
.m_stay li a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-family: "Times New Roman", serif;
  font-size: 90%;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  border: 1px solid #836f9e;
  display: block;
  text-decoration: none;
}
.m_stay li a.active, .m_stay li a:hover {
  background: #836f9e;
}
